alter table profiles add column if not exists gender varchar(32) not null default '';
alter table profiles add column if not exists id_card varchar(64) not null default '';
alter table profiles add column if not exists birth_month varchar(16) not null default '';
alter table profiles add column if not exists education varchar(64) not null default '';
alter table profiles add column if not exists school_major varchar(200) not null default '';
